My Account
× My Account Media Forum Supporter Packs

Last Epoch Forums

Launcher Not Working (Mac)


#1

Just downloaded the Mac launcher but every time I try to run it, I get the message “An error has occurred! Would you like to retry?”


#2

Thanks for the report, and apologies for the inconvenience! This is a Unity engine null reference, which we’re actively working on a solution for. No ETA just yet, sorry.


#3

Thank you for the quick reply!


#4

Running the Launcher should trigger it to update itself.

Could you please test the latest version and let us know if the update resolves it for you?


#5

I redownloaded the launcher and it did a download then I got the same error unfortunately.


#6

Could you please run the launcher again, then upload the launcher-log from next to the launcher itself and the Player.log from ⁨Users⁩ ▸ ⁨YOUR USER NAME ▸ ⁨Library⁩ ▸ ⁨Logs⁩ ▸ ⁨Unity⁩ ?


#7

We’ve implemented another potential fix, and confirmed that it worked for someone internally.


#9

The new fix seems to have done the trick! Thank you so much


#10

That’s great to hear!

Thank you for the confirmation, and apologies for the inconvenience as we worked on this.


#11

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.